header .logo {
	padding: 14px 8px;
}

header p {
	padding: 14px 8px;
}

.mainimg {
	border-bottom: 40px solid #0097de;
}

.mainimg .block1 {
	padding: 9px 0 7px;
	background-color: #dcdcdc;
}

.mainimg .block2 {
	padding: 10px 0 15px;
	background-color: transparent;
}

.mainimg .block2:after {
	display: none;
}

.info {
	padding: 50px 0;
}

.info .txt {
	margin-right: 50px;
}

.info .map {
	max-width: 450px;
}

.seminar .inner > .ttl {
	background-color: #094;
}

.seminar ul {
	border: 1px solid #094;
}

.seminar ul li {
	border-bottom: 1px solid #094;
}

.seminar ul li .txt .teachers {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: distribute;

	-webkit-justify-content: space-around;
	justify-content: space-around;
}

.seminar ul li .txt .teachers .teacher {
	width: 300px;
	text-align: center;
}

.seminar ul li .txt .teachers .teacher .date {
	font-weight: bold;
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1.6;
}

.seminar ul li .txt .teachers .teacher p {
	display: block;
	margin-top: 10px;
}

.seminar ul li .txt .teachers .teacher figure {
	width: auto;
}

.inquiry .btn a {
	border: 5px solid #094;
}

.inquiry .btn a span {
	background-color: #094;
}

.footer-inquiry .flex {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: start;
	-ms-flex-align: center;
	margin-bottom: 30px;
	color: #fff;
	text-align: left;

	-webkit-box-pack: start;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	-webkit-box-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.footer-inquiry .flex figure {
	width: 410px;
}

.inquirybtn div {
	border: #094 3px solid;
}

.inquirybtn div a {
	background: #094 url(../../img/icn-arrow.png) no-repeat 50% 86%;
	background-size: 22px;
}

#cboxLoadedContent {
	background: #fff;
}

@media all and (max-width: 758px) {
	header .logo {
		padding: 0;
	}

	header p {
		padding: 0;
	}

	.info {
		padding: 30px 0;
	}

	.info .txt {
		margin: 0;
	}

	.seminar ul li .txt .teachers {
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;

		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
	}

	.seminar ul li .txt .teachers .teacher {
		width: 100%;
	}

	.seminar ul li .txt .teachers .teacher:not(:last-child) {
		margin-bottom: 30px;
	}

	.footer-inquiry .flex {
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		-ms-flex-pack: center;
		-ms-flex-align: center;

		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-box-align: center;
		-webkit-align-items: center;
		align-items: center;
	}

	.footer-inquiry .flex figure {
		margin-bottom: 5px;
		width: 300px;
	}

	.inquirybtn div a {
		background: #094 url(../../img/icn-arrow.png) no-repeat 90% 50%;
		background-size: 22px;
	}
}
